'updown position
' 对于32位精度up-down控件设置当前位置。
'  hUDM      : Handle to the UpDown control. (e.g. HWND_FORM1_UPDOWN1)
'  nPos      : Variable of type LONG that specifies the new position for 
'              the up-down control. If the parameter is outside the control's 
'              specified range, nPos is set to the nearest valid value.
Function FF_UpDown_SetPos32 (ByVal hUDM As HWND, ByVal nPos As Long) As Long

         Function = SendMessage(hUDM, UDM_SETPOS32, 0, nPos)

End Function
